<?xml version="1.0" encoding="UTF-8"?>
<component>
    <id>org.kde.plasma.worldmap</id>
    <name>World Map</name>
    <name xml:lang="ar">خريطة العالم</name>
    <name xml:lang="ca@valencia">Mapa mundial</name>
    <name xml:lang="ca">Mapa mundial</name>
    <name xml:lang="cs">Mapa světa</name>
    <name xml:lang="da">Verdenskort</name>
    <name xml:lang="de">Weltkarte</name>
    <name xml:lang="el">Παγκόσμιος χάρτης</name>
    <name xml:lang="en_GB">World Map</name>
    <name xml:lang="eo">Mondmapo</name>
    <name xml:lang="es">Mapa mundial</name>
    <name xml:lang="et">Maailmakaart</name>
    <name xml:lang="eu">Munduko mapa</name>
    <name xml:lang="fi">Maailmankartta</name>
    <name xml:lang="fr">Carte du monde</name>
    <name xml:lang="gl">Mapa do mundo</name>
    <name xml:lang="id">Peta Dunia</name>
    <name xml:lang="is">Heimskort</name>
    <name xml:lang="it">Mappa del mondo</name>
    <name xml:lang="ka">მსოფლიო რუკა</name>
    <name xml:lang="ko">세계 지도</name>
    <name xml:lang="nl">Wereldkaart</name>
    <name xml:lang="nn">Verdskart</name>
    <name xml:lang="pa">ਸੰਸਾਰ ਨਕਸ਼ਾ</name>
    <name xml:lang="pl">Mapa świata</name>
    <name xml:lang="pt">Mapa-Mundo</name>
    <name xml:lang="pt_BR">Mapa mundial</name>
    <name xml:lang="ru">Карта мира</name>
    <name xml:lang="sk">Mapa sveta</name>
    <name xml:lang="sl">Zemljevid sveta</name>
    <name xml:lang="sv">Världskarta</name>
    <name xml:lang="tr">Dünya Haritası</name>
    <name xml:lang="uk">Карта світу</name>
    <name xml:lang="x-test">xxWorld Mapxx</name>
    <name xml:lang="zh_CN">世界地图</name>
    <name xml:lang="zh_TW">世界地圖</name>
    <summary>Our beautiful globe as your wallpaper</summary>
    <summary xml:lang="ar">كرتنا الأرضية الجميلة كخلفية لسطح مكتبك</summary>
    <summary xml:lang="ca@valencia">El nostre globus terraqüi com a fons de pantalla</summary>
    <summary xml:lang="ca">El nostre globus terraqüi com a fons de pantalla</summary>
    <summary xml:lang="cs">Naše krásná planeta jako tapeta</summary>
    <summary xml:lang="da">Vores smukke klode som din skrivebordsbaggrund</summary>
    <summary xml:lang="de">Unser Globus als Hintergrundbild</summary>
    <summary xml:lang="el">Η ωραία μας υδρόγειος ως ταπετσαρία</summary>
    <summary xml:lang="en_GB">Our beautiful globe as your wallpaper</summary>
    <summary xml:lang="eo">Nia bela terglobo kiel via tapeto</summary>
    <summary xml:lang="es">Nuestro bello globo como fondo de escritorio</summary>
    <summary xml:lang="et">Meie kaunis maakera sinu taustapildina</summary>
    <summary xml:lang="eu">Gure globo ederra zure horma-paper gisa</summary>
    <summary xml:lang="fi">Maapallo taustakuvanasi</summary>
    <summary xml:lang="fr">Notre magnifique globe comme fond d'écran</summary>
    <summary xml:lang="gl">O noso fermoso globo terráqueo como fondo</summary>
    <summary xml:lang="id">Globe kami yang indah sebagai wallpaper Anda</summary>
    <summary xml:lang="is">Fallega Jörðin okkar sem bakgrunnsmynd á skjánum þínum</summary>
    <summary xml:lang="it">Il nostro bellissimo pianeta come sfondo</summary>
    <summary xml:lang="ka">ჩვენი ლამაზი გლობუსი თქვენს ფონის სურათად</summary>
    <summary xml:lang="ko">세상을 배경 화면으로</summary>
    <summary xml:lang="nl">Onze prachtige wereldbol als uw achtergrondafbeelding</summary>
    <summary xml:lang="nn">Vår vakre planet som bakgrunnsbilete</summary>
    <summary xml:lang="pa">ਤੁਹਾਡੇ ਵਾਲਪੇਪਰ ਵਰਗੀ ਸਾਡੀ ਸੋਹਣੀ ਗਲੋਬ</summary>
    <summary xml:lang="pl">Nasza piękna kula ziemska jako twoja tapeta</summary>
    <summary xml:lang="pt">O nosso bonito globo como papel de parede</summary>
    <summary xml:lang="pt_BR">Nosso lindo globo como seu papel de parede</summary>
    <summary xml:lang="ru">Наша прекрасная планета в качестве обоев</summary>
    <summary xml:lang="sk">Naša krásna zemeguľa ako tapeta</summary>
    <summary xml:lang="sl">Naš lep globus kot vaša tapeta</summary>
    <summary xml:lang="sv">Vår vackra planet som skrivbordsunderlägg</summary>
    <summary xml:lang="tr">Büyüleyici yerküremiz, masaüstü duvar kağıdı olarak</summary>
    <summary xml:lang="uk">Наша чудова планета на шпалерах вашої стільниці</summary>
    <summary xml:lang="x-test">xxOur beautiful globe as your wallpaperxx</summary>
    <summary xml:lang="zh_CN">将这款地球仪的图像用作壁纸</summary>
    <summary xml:lang="zh_TW">將我們漂亮的地球設為桌布</summary>
    <url type="homepage">https://marble.kde.org/</url>
    <url type="donation">https://www.kde.org/donate.php?app=org.kde.plasma.worldmap</url>
    <developer_name>Friedrich W. H. Kossebau &lt;kossebau@kde.org&gt;</developer_name>
    <icon type="stock">marble</icon>
    <project_license>LGPL-2.0</project_license>
    <metadata_license>CC0-1.0</metadata_license>
</component>
